body {
	background: rgb(255, 255, 255); font: 14px helvetica, arial, sans-serif; margin: 0px; padding: 20px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.padding {
	padding: 10px; display: inline-block;
}
.container {
	margin: 0px auto; max-width: 1300px;
}
.row {
	box-sizing: border-box;
}
.column {
	box-sizing: border-box;
}
.row::after {
	clear: both;
}
.row::before {
	display: table; content: " ";
}
.row::after {
	display: table; content: " ";
}
.column {
	background: rgb(238, 238, 238); margin-bottom: 1em; position: relative;
}
@media all and (min-width:700px)
{
.column {
	float: left;
}
.column + .column {
	margin-left: 1.6%;
}
.column-1 {
	width: 6.86%;
}
.column-2 {
	width: 15.33%;
}
.column-3 {
	width: 23.8%;
}
.column-4 {
	width: 32.26%;
}
.column-5 {
	width: 40.73%;
}
.column-6 {
	width: 49.2%;
}
.column-7 {
	width: 57.66%;
}
.column-8 {
	width: 66.13%;
}
.column-9 {
	width: 74.6%;
}
.column-10 {
	width: 83.06%;
}
.column-11 {
	width: 91.53%;
}
.column-12 {
	width: 100%;
}
}
